# Record TCefJsDialogCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefJsDialogCallback = record`

## Description

Callback structure used for asynchronous continuation of JavaScript dialog requests.

NOTE: This struct is allocated DLL-side.

Implemented by ICefJsDialogCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_jsdialog_handler_capi.h">CEF source file: /include/capi/cef_jsdialog_handler_capi.h (cef_jsdialog_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `cont: procedure(self: PCefJsDialogCallback; success: Integer; const user_input: PCefString); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `cont: procedure(self: PCefJsDialogCallback; success: Integer; const user_input: PCefString); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.